.wrap {
  max-width: 1228px;
  padding: 0 15px;
  margin: 0 auto;
}

#footer .f-box {
  background-color: #53565A;
  padding: 30px 20px;
}
@media screen and (max-width: 767px) {
  #footer .f-box {
    padding: 25px 5px;
  }
}
#footer .f-box .f-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#footer .f-box .f-logo {
  width: 240px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-logo {
    width: 108px;
  }
}
#footer .f-box .f-logo > a {
  display: block;
  width: inherit;
  height: 48px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-logo > a {
    height: 22px;
  }
}
#footer .f-box .f-logo > a > img {
  width: inherit;
  height: inherit;
}
#footer .f-box .f-vision {
  width: 300px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-vision {
    width: 135px;
  }
}
#footer .f-box .f-vision > img {
  width: inherit;
  height: 38px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-vision > img {
    height: 17px;
  }
}

.footer_list {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0;
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .footer_list {
    padding: 20px 0;
  }
}
.footer_list > li {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.4;
  padding-left: 20px;
  padding-right: 20px;
  border-right: solid 1px;
}
@media screen and (max-width: 767px) {
  .footer_list > li {
    font-size: 0.75rem;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.footer_list > li:first-of-type {
  padding-left: unset;
}
.footer_list > li:last-of-type {
  border-right: unset;
  padding-right: unset;
}
.footer_list > li > a {
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  font-weight: 500;
  color: #002855;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .footer_list > li > a {
    font-size: inherit;
  }
}
.footer_list > li > a:hover {
  color: #966414;
}

.inquiry {
  padding-bottom: 60px;
  padding-bottom: 3.75rem;
  padding-top: 52px;
  padding-top: 3.25rem;
}

@media screen and (min-width: 768px) {
  .inquiry {
    padding-bottom: 120px;
    padding-bottom: 7.5rem;
    padding-top: 120px;
    padding-top: 7.5rem;
  }
}
.inquiry__content {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  overflow: hidden;
  padding: 5px 10px 30px;
  padding: 0.3122rem 0.625rem 1.875rem;
}

@media screen and (min-width: 768px) {
  .inquiry__content {
    border-radius: 18px;
    padding: 30px 40px 60px;
    padding: 1.875rem 2.5rem 3.75rem;
  }
}
.inquiry__content .satori__custom_form input[type=checkbox] + label,
.inquiry__content .satori__custom_form input[type=radio] + label {
  display: inline-block;
  margin-right: 18px;
  padding: 0 0 1px 32px;
  line-height: 20px;
}

.inquiry__content .satori__custom_form input[type=checkbox] + label {
  background: url("../images/check_bg.png") no-repeat left 1px/20px auto;
}

.inquiry__content .satori__custom_form input[type=checkbox]:checked + label {
  background-image: url("../images/check_on_bg.png");
}

/* SATORI rewrite */
#satori__creative_container {
  max-width: 790px;
  max-width: 49.37rem;
  margin-left: auto;
  margin-right: auto;
}
